
Infrastructure - Task #1815

Story # 1812 (Closed): Refactor R client to support 0.6.4 schemas

Update R client to use 0.6.4 common and libclient libraries

2011-10-07 16:48 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category: d1_client_r Estimated time: 0.00 hour

Target version: Sprint-2011.41-Block.5   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

History

#1 - 2011-10-07 16:49 - Matthew Jones

- Status changed from New to In Progress

#2 - 2011-10-21 14:21 - Matthew Jones

- Category set to d1_client_r

- % Done changed from 0 to 100

Now using 0.6.4 schemas in build.

#3 - 2011-10-21 14:21 - Matthew Jones

- Status changed from In Progress to Closed
